Subject: [IPFIX] Reminder: slides for IPFIX at Chicago IETF

From: Nevil Brownlee <[email-masked]>
Date: Tue, 24 Jul 2007 02:52:10 +1200

Hi all:

Would those presenting at the IPFIX session tomorrow (Tuesday, 1300)
please email me a copy of their slide, preferably as a .pdf file,
so that I can get them onto the meeting agenda page *before* the
meeting.

Thanks, Nevil

-----------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

-----------------------------------------------------------------------
This mail sent through University of Auckland http://www.auckland.ac.nz

_______________________________________________
IPFIX mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipfix